@charset "UTF-8";
/* CSS Document */

h2{ font-size:22px; line-height:27px; margin-bottom:15px;}

.wider-column-list{ width:445px; float:right;}
.img-1{ width:445px; height:277px;}
.img-2{ width:259px; height:172px;}
.img-3{ width:166px; height:111px;}
.img-4{ width:436px; height:275px;}
.img5{ width:130px; height:86px;}
.news-block{ padding-bottom:15px; border-bottom:1px solid #e5e5e5; margin-bottom:15px;}
.img-summary img{ float:right;}
.tag-summary{ float:left; width:259px;}
.narrow－list{ width:260px; float:left;}
.section:after{ content:"."; height:0; width:0; visibility: hidden; display:block; clear: both;}
.left .title-link{font-size:17px; line-height:22px; font-weight:bold;}
.title-list li{ padding:0 0 15px 10px; border-bottom:1px solid #e5e5e5; background:url(../images/bg.png) -433px -19px no-repeat; margin-bottom:15px;}
.title-list li.list-last{ border:none; margin:0; padding-bottom:0;}
.title-list li:last-child {
    border-bottom: none;
}

.title-list li a{font-size:17px; font-weight:bold; line-height:20px;}
.special-width-bigimg .wider-column-list{ float:left; margin-right:20px; width:436px;}
.entertainment h3{ margin-bottom:0;}
.entertainment .thumnail-list li.third,.entertainment .thumnail-list li.last{ margin-bottom:0;}
.thumnail-list li{ width:130px; float:left; margin-bottom:15px;}
.thumnail-list li a{ font-size:14px; font-weight:bold; line-height:20px;}
.thumnail-list li.list-odd{ margin-right:15px;}
.special-width-bigimg .narrow－list,.video-list li{ width:278px;}
.video-list li{ float:none; margin-bottom:0;}
.video-list li a{ float:left; display:block; width:130px;}
.video-list .video-list-img img{ margin-bottom:20px;}
.video-list li a.video-list-img{margin-right:15px;}
.video .wider-column-list .big-img-news,.video-list li{ position:relative;}
.video .wider-column-list a.player{ display:block; width:47px; height:47px; background:url(../images/bg.png) 0 -51px no-repeat; position:absolute; top:217px; left:10px;}
.video-list a.player{ display:block; width:28px; height:28px; background:url(../images/bg.png) -61px -60px no-repeat; position:absolute; top:51px; left:5px;}

